Changes between Initial Version and Version 1 of Ticket #62087, comment 1


Ignore:
Timestamp:
Jan 18, 2021, 11:23:51 PM (23 months ago)
Author:
mojca (Mojca Miklavec)
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #62087, comment 1

    initial v1  
    11For all I know wxWidgets 3.2 dropped support for Lion, so the best we can do is fail even earlier than during configure.
     2
     3The error log suggests a potentially different problem (I didn't parse the `config.log` yet), but their `changes.txt` says
     4{{{
     5Under macOS, 10.11 SDK is the minimum SDK, building and deploying under 10.10.5 and
     6  higher is supported, you must use at least Xcode 7.2.1.
     7}}}